/* === Layout === */

#dotted-line-top {
	width: 100%;
	height: 5px;
	margin: 11px 0 18px 0;
	background-image: url("../img/dotts.png");
	clear:both;
}
#dotted-line-bottom {
	width: 100%;
	height: 5px;
	margin: 1.395% 0 1.857% 0;
	background-image: url("../img/dotts.png");
	clear:both;

}
#footer {
	width: 100%;
}
.clear {
	clear: both;
}
/* === Sprachwechsler === */

#block-locale-language {
	margin: 2px 30px 0 0;
}
.language-switcher-locale-url {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.language-switcher-locale-url li {
	display: inline;
	margin-left: 10px;
}
.language-switcher-locale-url li.first {
	margin-left: 0;
}
.language-switcher-locale-url li a {
	font-size: 0.8em;
	color: #000;
	text-decoration: none;
	font-family: 'Klavika Bold', Verdana, sans-serif !important;
}
.language-switcher-locale-url li a:hover {
	color: #b2ca00;
}
.language-switcher-locale-url li .locale-untranslated {
	font-size: 0.8em;
	color: #bbb;
	font-family: 'Klavika Bold', Verdana, sans-serif !important;
}
.language-switcher-locale-url .rm, .language-switcher-locale-url .it {
	display: none;
}
.node-type-book .language-switcher-locale-url .rm, .node-type-book .language-switcher-locale-url .it {
	display: inline;
}
/* === Links & Fonts === */

h1, h2, h3, h4, h5, h6 {
	font-family: 'Klavika Bold', Verdana, sans-serif;
	line-height: 1.2em;
	font-weight:normal;
	margin: 1em 0 0 0;
}
h1, h2 {
	text-transform: uppercase;
}
h1 em, h2 em, h3 em, h4 em {
	font-family: 'Klavika Bold Italic', Verdana, sans-serif;
}
h1.title {
	margin: 40px 0 20px 0;
	font-size: 2.1em;
	color: #bed214;
}

@media (max-width: 768px) {
h2 {
	font-size: 1.4em;
	margin: 15px 0 0 0;
}
h3 {
	font-size: 1.2em;
}
h4 {
	font-size: 1em;
}
}

@media (min-width: 769px) {
h2 {
	font-size: 2em;
	margin: 15px 0 0 0;
}
h3 {
	font-size: 1.5em;
}
h4 {
	font-size: 1.2em;
}
}
h2 a, h3 a, h4 a {
	color: #000 !important;
	font-family: 'Klavika Bold', Verdana, sans-serif !important;
}
h2 a:hover, h3 a:hover, h4 a:hover {
	color: #b2ca00 !important;
}
.i18n-it #main #site_slogan #site_name, .i18n-rm #main #site_slogan #site_name {
	display: none !important;
}
#block-print-print-links {
	font-size: 0.8em;
}
#main p, #main ol, #main ul, #main table {
	font-family: Georgia, serif;
	font-size: 1em;
	line-height: 1.4em;
	color: #000;
}
a {
	font-family: Georgia, serif;
	color: #C84B1E;
	text-decoration: none;
	outline: none;
	}
a:hover, a:focus  {
	outline: none;
	}

a.views-more-link {
	font-family: Georgia, serif;
	color: #C84B1E !important;
	text-decoration: none;
}
a:hover, a.views-more-link:hover {
	color: #000;
}
.header_readmore h2, .header_readmore h3, .header_readmore h4, .header_readmore p {
	display: inline;
}
#breadcrumbs {
	font-size: 0.8em;
	font-family: 'Klavika bold', sans-serif !important;
	 margin-top: 1em;
}
#breadcrumbs a {
	font-family: 'Klavika bold', sans-serif !important;
}
.field-name-field-untertitel {
	font-family: "Klavika Bold", Verdana, sans-serif;
	font-size: 1.5em;
}
.node-type-projekt .field-name-field-datum-anzeige, .node-type-projekt .field-type-datetime {
	margin-top: 20px;
	font-weight: bold;
}
footer {
	font-size: 0.7em;
	line-height: 1em;
	color: #111a18;
	font-family: Georgia, sans-serif;
}
#main .region-content #block-system-main a {
	font-family: Georgia, serif;
	font-size: 1em;
	line-height: 1.2em;
	color: #c84b1e;
	text-decoration: none;
}
#main .region-content #block-system-main a:hover {
	color: #000;
}
.field-name-field-bildnachweis .bildnachweis {
	font-size: 0.7em !important;
	font-style: italic;
}
ul.pager {
	margin-top: 2em;
}
.view .pager li, .view .pager li a {
	font-size: 1em;
	font-family: 'Klavika Bold', Verdana, sans-serif !important;
}
.item-list ul li {
	margin: 0 0 0.2em 0em !important;
}
/* === Menu === */

#block-system-main-menu h2, #block-menu-menu-main-menu-fr h2 {
	display: none;
}
/* === Forms === */

#search-block-form {
	border: solid 1px #bdd00e;
	height: 22px;
	width: 165px;
	margin-top: 1px;
	font-family: "Klavika Bold", Verdana, sans-serif !important;
}
#block-search-form label {
	font-size: 0.8em;
	line-height: 1.6em;
	font-weight: 400;
}
#edit-search-block-form--2 {
	vertical-align: center;
	border: none;
	width: 125px;
	height: 16px;
	padding-left: 6px;
	font-size: 0.8em;
	font-weight: 400;
	font-family: Georgia, serif;
}
.webform-client-form label {
	line-height: 1.3em;
	font-size: 1.1em;
	font-weight: normal;
	margin-top: 7px;
	margin-left: 5px;
}
.webform-client-form input[type="text"], .webform-client-form input[type="email"] {
	background: #f1f8fe;
	border: 0;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 3px 10px;
	color: #111a18;
	line-height: 1.6em;
	font-size: 1.1em;
	font-family: 'Georgia', serif;
	max-width: 94%;
}
.webform-client-form input[type="text"]:hover, .webform-client-form input[type="text"]:focus, .webform-client-form input[type="email"]:hover, .webform-client-form input[type="email"]:focus {
	background: #eaf4fd;
}
.webform-client-form textarea {
	background: #f1f8fe;
	border: 0;
	margin-top: 5px;
	padding: 10px;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	line-height: 1.1em;
	font-size: 1.1em;
	color: #111a18;
	font-family: 'Georgia', serif;
	max-width: 100%;
}
.webform-client-form textarea:hover, .webform-client-form textarea:focus {
	background: #eaf4fd;
}
.form-disabled input[type="text"], .form-disabled input[type="email"] {
	background: #ccc;
}
/* === Tabs === */

.quicktabs-style-nostyle {
	margin-top: 15px;
}
.quicktabs-style-nostyle ul.quicktabs-style-nostyle {
	margin: 0;
	padding: 0;
	border-bottom: solid 1px #B2CA00;
}
.quicktabs-style-nostyle ul.quicktabs-style-nostyle li {
	display: inline-block;
	margin: 0;
	padding: 0;
	margin: 0 -1px 0 -1px;
}
.quicktabs-style-nostyle ul.quicktabs-style-nostyle li {
	display: inline-block;
	border-top: solid 1px #fff;
	border-left: solid 1px #f0e6dc;
	border-right: solid 1px #f0e6dc;
	padding: 0 !important;
	background-color: #f0e6dc;
	margin-bottom: -1px;
}
.quicktabs-style-nostyle ul.quicktabs-style-nostyle li.active {
	display: inline-block;
	border: solid 1px #B2CA00;
	padding: 0px !important;
	background-color: #B2CA00;
	padding: 0 !important;
}
.quicktabs-style-nostyle ul.quicktabs-style-nostyle li a {
	display: inline-block;
	padding: 10px 21px 10px 21px !important;
}
.quicktabs-style-nostyle ul.quicktabs-style-nostyle li.active a {
	color: #fff;
}
.quicktabs-wrapper ul.quicktabs-tabs {
	margin-bottom: 30px;
}
/* === <front> === */

#site_name {
	margin: 0;
	padding: 0;
}
#site_slogan {
	margin: 15px 0 0 0;
	padding: 0;
	color: #b2ca00;
	font-size: 2.5em;
}
/* Werkstatt Reformation <front> */

.view-werkstatt-reformation {
	border-bottom: solid 1px #ccc;
	padding-bottom: 1em;
	margin-bottom: 1em;
}
.view-werkstatt-reformation .embedded-video {
	width: 315px;
	display: inline-block;
}
.view-werkstatt-reformation .embedded-video:first-of-type {
	width: 636px;
	max-width: 100%;
	height: auto;
}
.view-werkstatt-reformation .embedded-video:last-of-type {
	margin-right: 0;
}
/* === Zitate === */

.view-zitate {
	max-width: 100%;
	overflow: hidden;
}
.view-zitate .zitat-wrapper {
	display: table-cell;
	width: 635px;
	height: 186px;
	vertical-align: bottom;
}

@media (max-width: 768px) {
.view-zitate .zitat-wrapper {
	padding: 10px;
}
}

@media (min-width: 769px) {
.view-zitate .zitat-wrapper {
	padding: 20px 200px 10px 20px;
}
}
.view-zitate .zitat-wrapper h3 {
	margin: 0;
}
.view-zitate .zitat-wrapper, .view-zitate .zitat-wrapper p {
	color: #fff !important;
}
.view-zitate .zitat-wrapper #reformator {
	font-style: italic;
	font-size: 0.8em;
}
.view-zitate #tid-4 { /* Calvin */
	background: url(../img/zitat-calvin.jpg);
}
.view-zitate #tid-5 { /* Luther */
	background: url(../img/zitat-luther.jpg);
}
.view-zitate #tid-6 { /* Zwingli */
	background: url(../img/zitat-zwingli.jpg);
}
/* === Logo Builder === */

.view-id-logo {
	margin-top: 25px;
}
.view-id-logo .vbo-views-form fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}
.view-id-logo .vbo-views-form fieldset legend {
	display: none;
}
.view-id-logo #edit-select {
	margin-top: 5px;
	display: inline;
	float: right;
}
.view-id-logo .view-content .vbo-views-form div ul {
	margin: 0;
	padding: 0;
}
.view-id-logo .view-content .vbo-views-form div ul li {
	position: relative;
	max-width: 100%;
	width: 202px;
	height: 140px;
	margin: 1px;
	list-style-type: none;
}
.view-id-logo .view-content .vbo-views-form div ul li .views-field-views-bulk-operations {
	position: absolute;
	left: 0;
	bottom: 13px;
}
.view-id-logo .view-content .vbo-views-form div ul li .views-field-filename {
	position: absolute;
	left: 18px;
	bottom: 10px;
}
.view-id-logo .view-content .vbo-views-form div ul li .views-field-views-bulk-operations .field-content .form-type-checkbox {
	display: inline;
}
.view-id-logo .view-content .vbo-views-form div ul li .views-field-filename {
	display: inline;
	font-size: 0.6em;
	font-style: italic;
}
/* DE FR */

.view-id-logo .view-content .vbo-views-form div ul .column-1-row-1-alpha, .view-id-logo .view-content .vbo-views-form div ul .column-2-row-1, .view-id-logo .view-content .vbo-views-form div ul .column-3-row-3-omega, .view-id-logo .view-content .vbo-views-form div ul .column-2-row-4, .view-id-logo .view-content .vbo-views-form div ul .column-3-row-4-omega, .view-id-logo .view-content .vbo-views-form div ul .column-1-row-5-alpha {
	background: url(../img/r_de_fr_logo.jpg) no-repeat;
}
.view-id-logo .view-content .vbo-views-form div ul .column-1-row-2-alpha, .view-id-logo .view-content .vbo-views-form div ul .column-2-row-2, .view-id-logo .view-content .vbo-views-form div ul .column-3-row-2-omega {
	background: url(../img/r_de_fr_logo_graustufe.jpg) no-repeat;
}
.view-id-logo .view-content .vbo-views-form div ul .column-1-row-3-alpha, .view-id-logo .view-content .vbo-views-form div ul .column-2-row-3 {
	background: url(../img/r_de_fr_logo_negativ.jpg) no-repeat;
}
.view-id-logo .view-content .vbo-views-form div ul .column-3-row-1-omega, .view-id-logo .view-content .vbo-views-form div ul .column-1-row-4-alpha, .view-id-logo .view-content .vbo-views-form div ul .column-2-row-5, .view-id-logo .view-content .vbo-views-form div ul .column-3-row-5-omega {
	background: url(../img/r_de_fr_logo_textweiss.jpg) no-repeat;
}
/* DE */
	
.view-id-logo .view-content .vbo-views-form div ul .column-1-row-6-alpha, .view-id-logo .view-content .vbo-views-form div ul .column-2-row-6, .view-id-logo .view-content .vbo-views-form div ul .column-3-row-8-omega, .view-id-logo .view-content .vbo-views-form div ul .column-2-row-9, .view-id-logo .view-content .vbo-views-form div ul .column-3-row-9-omega, .view-id-logo .view-content .vbo-views-form div ul .column-1-row-10-alpha {
	background: url(../img/r_de_logo.jpg) no-repeat;
}
.view-id-logo .view-content .vbo-views-form div ul .column-1-row-7-alpha, .view-id-logo .view-content .vbo-views-form div ul .column-2-row-7, .view-id-logo .view-content .vbo-views-form div ul .column-3-row-7-omega {
	background: url(../img/r_de_logo_graustufe.jpg) no-repeat;
}
.view-id-logo .view-content .vbo-views-form div ul .column-1-row-8-alpha, .view-id-logo .view-content .vbo-views-form div ul .column-2-row-8 {
	background: url(../img/r_de_logo_negativ.jpg) no-repeat;
}
.view-id-logo .view-content .vbo-views-form div ul .column-1-row-9-alpha, .view-id-logo .view-content .vbo-views-form div ul .column-2-row-10, .view-id-logo .view-content .vbo-views-form div ul .column-3-row-10-omega, .view-id-logo .view-content .vbo-views-form div ul .column-3-row-6-omega {
	background: url(../img/r_de_logo_textweiss.jpg) no-repeat;
}
/* FR */
	
.view-id-logo .view-content .vbo-views-form div ul .column-1-row-11-alpha, .view-id-logo .view-content .vbo-views-form div ul .column-2-row-11, .view-id-logo .view-content .vbo-views-form div ul .column-3-row-13-omega, .view-id-logo .view-content .vbo-views-form div ul .column-2-row-14, .view-id-logo .view-content .vbo-views-form div ul .column-3-row-14-omega, .view-id-logo .view-content .vbo-views-form div ul .column-1-row-15-alpha {
	background: url(../img/r_fr_logo.jpg) no-repeat;
}
.view-id-logo .view-content .vbo-views-form div ul .column-1-row-12-alpha, .view-id-logo .view-content .vbo-views-form div ul .column-2-row-12, .view-id-logo .view-content .vbo-views-form div ul .column-3-row-12-omega {
	background: url(../img/r_fr_logo_graustufe.jpg) no-repeat;
}
.view-id-logo .view-content .vbo-views-form div ul .column-1-row-13-alpha, .view-id-logo .view-content .vbo-views-form div ul .column-2-row-13 {
	background: url(../img/r_fr_logo_negativ.jpg) no-repeat;
}
.view-id-logo .view-content .vbo-views-form div ul .column-3-row-15-omega, .view-id-logo .view-content .vbo-views-form div ul .column-3-row-11-omega, .view-id-logo .view-content .vbo-views-form div ul .column-1-row-14-alpha, .view-id-logo .view-content .vbo-views-form div ul .column-2-row-15 {
	background: url(../img/r_fr_logo_textweiss.jpg) no-repeat;
}
/* IT */

.view-id-logo .view-content .vbo-views-form div ul .column-1-row-16-alpha, .view-id-logo .view-content .vbo-views-form div ul .column-2-row-16, .view-id-logo .view-content .vbo-views-form div ul .column-1-row-18-alpha, .view-id-logo .view-content .vbo-views-form div ul .column-2-row-19, .view-id-logo .view-content .vbo-views-form div ul .column-3-row-19-omega, .view-id-logo .view-content .vbo-views-form div ul .column-1-row-20-alpha {
	background: url(../img/r_it_logo.jpg) no-repeat;
}
.view-id-logo .view-content .vbo-views-form div ul .column-3-row-16-omega, .view-id-logo .view-content .vbo-views-form div ul .column-1-row-17-alpha, .view-id-logo .view-content .vbo-views-form div ul .column-1-row-19-alpha {
	background: url(../img/r_it_logo_graustufe.jpg) no-repeat;
}
.view-id-logo .view-content .vbo-views-form div ul .column-2-row-17, .view-id-logo .view-content .vbo-views-form div ul .column-3-row-17-omega {
	background: url(../img/r_it_logo_negativ.jpg) no-repeat;
}
.view-id-logo .view-content .vbo-views-form div ul .column-2-row-18, .view-id-logo .view-content .vbo-views-form div ul .column-3-row-18-omega, .view-id-logo .view-content .vbo-views-form div ul .column-2-row-20, .view-id-logo .view-content .vbo-views-form div ul .column-3-row-20-omega {
	background: url(../img/r_it_logo_textweiss.jpg) no-repeat;
}
/* RR */

.view-id-logo .view-content .vbo-views-form div ul .column-1-row-21-alpha, .view-id-logo .view-content .vbo-views-form div ul .column-2-row-21, .view-id-logo .view-content .vbo-views-form div ul .column-3-row-23-omega, .view-id-logo .view-content .vbo-views-form div ul .column-2-row-24, .view-id-logo .view-content .vbo-views-form div ul .column-3-row-24-omega, .view-id-logo .view-content .vbo-views-form div ul .column-1-row-25-alpha {
	background: url(../img/r_rr_logo.jpg) no-repeat;
}
.view-id-logo .view-content .vbo-views-form div ul .column-3-row-21-omega, .view-id-logo .view-content .vbo-views-form div ul .column-1-row-22-alpha, .view-id-logo .view-content .vbo-views-form div ul .column-1-row-23-alpha {
	background: url(../img/r_rr_logo_graustufe.jpg) no-repeat;
}
.view-id-logo .view-content .vbo-views-form div ul .column-2-row-22, .view-id-logo .view-content .vbo-views-form div ul .column-2-row-23 {
	background: url(../img/r_rr_logo_negativ.jpg) no-repeat;
}
.view-id-logo .view-content .vbo-views-form div ul .column-3-row-22-omega, .view-id-logo .view-content .vbo-views-form div ul .column-1-row-24-alpha, .view-id-logo .view-content .vbo-views-form div ul .column-2-row-25, .view-id-logo .view-content .vbo-views-form div ul .column-3-row-25-omega {
	background: url(../img/r_rr_logo_textweiss.jpg) no-repeat;
}
/* === Kantonale Logos === */

.view-kantonallogos ul {
	margin: 0;
	padding: 0;
}
.view-kantonallogos ul li {
	display: inline-block;
	list-style-image: none;
	list-style-type: none;
	margin-bottom: 10px;
}
.view-kantonallogos ul li .views-field-field-private-file {
	margin-left: 22px;
}
/* === Bilder & Social Media Icons === */

img {
	max-width: 100%;
	height: auto !important;
	border: 0;
}
.socialmedia_icons {
	display: block;
	width: 24px;
	height: 25px;
	margin-left: 5px;
	float: left;
}
#facebook {
	background: url(../img/facebook.png) 0 0 no-repeat;
}
#facebook:hover {
	background: url(../img/facebook.png) 0 -25px no-repeat;
}
#twitter {
	background: url(../img/twitter.png) 0 0 no-repeat;
}
#twitter:hover {
	background: url(../img/twitter.png) 0 -25px no-repeat;
}
#flickr {
	background: url(../img/flickr.png) 0 0 no-repeat;
}
#flickr:hover {
	background: url(../img/flickr.png) 0 -25px no-repeat;
}
/* === Blocks === */

#block-block-3, #block-block-4 { /* Ein Angebot des SEK DE & FR */
	margin-top: 12px;
}
/* === Nodes === */

/* Einführung DE & FR */
#node-1 .field-name-field-image, #node-2 .field-name-field-image {
	display: none;
}
/* Logo DE */
#node-3 .field-name-field-image, #node-64 .field-name-field-image {
	display: none;
}
tbody {
	border-top: none !important;
}
/* === Colorbox === */

.page-node-4 #cboxTitle, .page-node-36 #cboxTitle {
	display: none !important;
}
/* === Thesenanzeige MMD === */
.masonry-item, .masonry-brick {
	margin: 1%;
	padding: 0px;
	width: 31%;
	float: left;
	border-top: 5px #bed214 solid;
	margin-bottom: 30px;
}
div.views-field.views-field-field-image div.field-content a img {
	padding-top: 10px;
}
div#edit-field-kirche-tid-wrapper.views-exposed-widget.views-widget-filter-field_kirche_tid label {
	float: left;
}
div.masonry-item span.field-content a, div.masonry-item span.field-content a:link {
	font-family: "Klavika Bold", Verdana, sans-serif !important;
	font-size: 24px !important;
	line-height: 28px !important;
	color: #bed214 !important;
	margin-top: 20px;
	display: block;
	-moz-hyphens: auto;
-webkit-hyphens: auto;
-ms-hyphens: auto;
-o-hyphens: auto;
hyphens: auto; 
}
div.masonry-item span.field-content a:hover {
	color: #000000 !important;
}
/* Thesenübersicht Inhalt */
span.views-label.views-label-field-kirche, span.views-label.views-label-field-organisation, span.views-label.views-label-field-thema {
	font-family: "Klavika Bold", Verdana, sans-serif !important;
	text-transform: uppercase;
	font-size: 13px;
	margin-top: 8px;
	display: block;
}
/* Filter */

.chosen-container-single .chosen-single {
	background: none;
	color: #000 !important;
	border: 1px solid #bbb;
}

.chosen-container-single .chosen-single span {
	    padding-top: 0px !important;
}

.chosen-container .chosen-results li.highlighted {
	background-color: #bed400;
	background-image: none;
	color: #fff;
}
.views-widget-filter-field_kirche_tid label,  .views-widget-filter-field_thema_tid label {
	font-family: "Klavika Bold", Verdana, sans-serif !important;
}
/* === Thesen Detailansicht MMD === */

div.field.field-label-above div.field-label {
	font-family: "Klavika Bold", Verdana, sans-serif !important;
	text-transform: uppercase;
	font-size: 13px;
	margin-top: 8px;
	display: inline-block;
}
div.field.field-name-field-organisation.field-type-text.field-label-above div.field-label {
	border-top: 6px solid #bed400;
	padding-top: 15px;
	margin-top: 30px;
}
div#block-system-main.block.block-system div.content .node-thesen.clearfix div.content {
	padding-bottom: 2em;
}
div.field.field-name-field-links.field-type-link-field.field-label-above div.field-items div.field-item a {
	content: "Ein String";
	padding-left: 12px;
	background: url(../img/arrow-right.png) no-repeat top left;
	background-size: 10px;
	background-position: 0% 50%;
}
/* === Thesenerfassung === */

button, html input[type="button"], input[type="reset"], input[type="submit"] {
	cursor: pointer;
	background-color: #bed214;
	color: #fff;
	border: none;
	margin-right: 0.5em;
	padding: 0.5em;
}
button, input {
	line-height: normal;
}
button, input, select, textarea {
	font-size: 100%;
	margin: 0;
	vertical-align: baseline;
}
html, button, input, select, textarea {
}
html, button, input, select, textarea {
	color: #222;
}
*::-moz-selection {
 background: #dedede none repeat scroll 0 0;
 text-shadow: none;
}
div.form-item.form-type-textfield.form-item-title label, div.form-item.form-type-textfield.form-item-field-organisation-und-0-value label, div.form-item.form-type-managed-file.form-item-field-image-und-0 label, div.form-item.form-type-textarea.form-item-body-und-0-value label,
fieldset.form-wrapper legend span.fieldset-legend,
div#edit-field-kirche.field-name-field-kirche.field-widget-options-select.form-wrapper div.form-item.form-type-select.form-item-field-kirche-und label,
div.form-item.form-type-checkboxes.form-item-field-thema-und label,
table#field-links-values thead tr th.field-label label,
div.form-item.form-type-select.form-item-field-thema-und label

{
	font-family: "Klavika Bold", Verdana, sans-serif !important;
	text-transform: uppercase;
	border-top: 6px solid #bed400;
	padding: 0.3em 0 0.2em 0;
	/*margin-top: 2em;*/
	display: block;
}

html.js.js.flexbox.canvas.canvastext.webgl.no-touch.geolocation.postmessage.no-websqldatabase.indexeddb.hashchange.history.draganddrop.websockets.rgba.hsla.multiplebgs.backgroundsize.borderimage.borderradius.boxshadow.textshadow.opacity.cssanimations.csscolumns.cssgradients.no-cssreflections.csstransforms.csstransforms3d.csstransitions.fontface.generatedcontent.video.audio.localstorage.sessionstorage.webworkers.applicationcache.svg.inlinesvg.smil.svgclippaths body.html.not-front.logged-in.no-sidebars.page-node.page-node-add.page-node-add-thesen.i18n-de div#wrapper div#right-column div#main div.region.region-content div#block-system-main.block.block-system div.content form#thesen-node-form.node-form.node-thesen-form div div#edit-field-public-file.field-type-file.field-name-field-public-file.field-widget-file-generic.form-wrapper div#edit-field-public-file-und--2-ajax-wrapper fieldset#edit-field-public-file-und--2.form-wrapper legend span.fieldset-legend {
	border-top: none;
	}
div.form-item.form-type-checkboxes.form-item-field-thema-und label.option
{
	font-family: Georgia,serif !important;
	text-transform: inherit;
	border-top: inherit;
	padding: inherit;
	margin-top: 0;
	display: inherit;
}
div.form-item.form-type-checkbox .form-checkbox {
	float:left;
	margin: 3px 10px 0 0;
	}
form#thesen-node-form.node-form.node-thesen-form div div#edit-actions.form-actions.form-wrapper {
	padding-top: 1em;
	margin-top: 2em;
	border-top: 6px solid #bed400;
}


fieldset legend span.fieldset-legend
fieldset#edit-field-public-file-und.form-wrapper legend span.fieldset-legend,
fieldset legend span.fieldset-legend {
	border-top:none !important;
	}
tbody tr.draggable td.checkbox {
	padding: 9px 2px !important;
}
div.text-format-wrapper div.form-item.form-type-textarea.form-item-body-und-0-value label span.field-edit-link, 
div#block-system-main.block.block-system div.content form#thesen-node-form.node-form.node-thesen-form div div.location-wrapper, div.form-item.form-type-select.form-item-language, 
div.content form#thesen-node-form.node-form.node-thesen-form div div#edit-actions.form-actions.form-wrapper input#edit-preview.form-submit, 
div#wrapper div#left-column div#navigation div.region.region-navigation div#block-system-navigation.block.block-system.block-menu,
table#edit-field-public-file-und-table thead tr th,
fieldset div.fieldset-wrapper div.tabledrag-toggle-weight-wrapper,
div#field-links-add-more-wrapper div.form-item div.tabledrag-toggle-weight-wrapper,
div.fieldset-wrapper table.sticky-enabled.tabledrag-processed.tableheader-processed.sticky-table thead tr,
div div.form-item div.tabledrag-toggle-weight-wrapper

 {
	display: none !important;
}
div.form-item.form-type-textfield.form-item-field-organisation-und-0-value div.description {
	margin-top:0.4em;
	}
tr.even, tr.odd {
    background-color: none;
}
/*Multi-Select Input Field*/
div#edit_field_thema_und_chosen.chosen-container.chosen-container-single.form-select.chosen-processed,
.chosen-container-multi .chosen-choices {
	width: 89% !important;
	background:none;
	min-height:25px;
	}
.chosen-container-multi .chosen-choices li.search-field input[type="text"] {
	font-family: Georgia;
	line-height:22px;
}
div.error {
    background: none;
}








/* === Veranstaltungskalender MMD === */

/*Faceted Filter boxes*/

.block.block-facetapi {
	float:left;
	width: 31.3%;
	margin: 0 1% 0 1%;
	}
.block.block-facetapi h2 {
	font-size:15px;
	border-top: 4px solid #bed400;
	padding:10px 0 10px 0;
	}
ul li.leaf, ul li.leaf first, ul li.leaf last {
	list-style:none;
	}
	ul li.leaf a {
	font-family: 'Klavika Bold', Verdana, sans-serif !important;
	}		
/*Veranstaltungsliste*/		
div.eventbox {
	border-top: 4px solid #bed400;
	padding:10px 0 10px 0;
	margin: 30px 0 0 0;
	}
div.eventbox h2.field-content {
	font-size:30px;
	padding:10px 300px 10px 0;
	float: left;
	}
div.eventbox div.views-field.views-field-body-value {
	padding:10px 300px 10px 0;
	}
div.eventbox div.views-field.views-field-field-datum {
    font-family: "Klavika Bold",Verdana,sans-serif;
    font-size: 21px;
	color:#bed400;
	width: auto;
	}
div.eventbox .views-field-field-image {
	margin: 0 0 0 30px;	
	position:absolute;
	right: 0;
	}
 div.view-grouping-header div.init-image a img,
 div.view-grouping-header div.init-image img {
	 position:absolute;
	 margin: 35px 0 0 0;
	 right: 40px;
	/* -ms-transform: translateX(-50%);
	 -webkit-transform: translateX(0%);
    -moz-transform: translateX(0%);
    -o-transform: translateX(0%);*/

	 }
div.view-header {
	display: block;
}
/*Initial*/	
div.view-grouping-header div.init-weekday {
	font-family: "Klavika Bold", Verdana, sans-serif !important;
	font-size:15px;
	padding:25px 0 0 0;
	display:inline-block;
	text-transform:uppercase;
	border-top: 4px solid #bed400;
	float:left;
	width: 5%
	}
div.view-grouping-header div.init-date {
	font-family: "Klavika Bold", Verdana, sans-serif !important;
	font-size:50px;
	float:left;
	display:inline-block;
	border-top: 4px solid #bed400;
	margin: 0 0;
	text-transform:uppercase;
	width: 10%;
	padding-top:10px;
	}
div.view-grouping-header div.init-month {
	font-family: "Klavika Bold", Verdana, sans-serif !important;
	font-size:15px;
	float:left;
	border-top: 4px solid #bed400;
	display:inline-block;
	width: 85%;
	padding: 25px 0 0 0;
	text-transform:uppercase;
	}
div.view-grouping-header div.init-type {
	font-family: "Klavika Bold",Verdana,sans-serif !important;
    font-size: 15px;
    margin: 0;
	text-transform:uppercase;
	display:inline-block;
}
div.view-grouping-header div.init-title {
	font-family: "Klavika Bold", Verdana, sans-serif !important;
	font-size:26px !important;
	color:#bed400 !important;
	clear:both;
	display:block;
	text-transform:uppercase;
	 min-height: 80px;
	 line-height:30px;
	}
div.view-grouping-header, div.view-grouping-header div.init-organizer {
	font-family: Georgia, serif !important;
    margin: 0 0 0 0;
	text-transform:none;
}
span.init-location {
	font-family: Georgia, serif !important;
    font-size: 1.1em;
    margin: 0 0 0 0;
	text-transform:none;
	}
div.init-image {
	float:right;
}
div.view-grouping div.view-grouping-content div.view-grouping div.view-grouping-header {
	font-family: "Klavika Bold",Verdana,sans-serif !important;
    font-size: 15px;
    margin: 10px 0 0 0;
	text-transform:uppercase;
}
.ui-accordion .ui-accordion-content {
    border-top: 0 none;
    overflow: auto;
    padding: 20px 0 10px 0;  
}
 div.views-row.views-row-1 div.views-field.views-field-view-node {
	float:right;
	bottom:20px;
}
div.init-more {
	background:url(../img/ico_more.png);
	background-size:contain;
	width:50px;
	height: 50px;	
	float: right;
	}
	
	.ui-state-default.ui-accordion-icons a div.init-more {
		background-image:none;
		height:15em;;
	}
	/*Link unsichtbar bei Listenansicht Akkordeon*/
	.ui-state-default.ui-accordion-icons  {
    height: 200px !important;
    margin-top: -200px;
    position: absolute;
    width: 100%;
    z-index: 1000;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d7ff54+0,d7ff54+100&0+0,0.05+50,0+100 */
background: -moz-linear-gradient(top, rgba(215,255,84,0) 0%, rgba(215,255,84,0.05) 50%, rgba(215,255,84,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(215,255,84,0) 0%,rgba(215,255,84,0.05) 50%,rgba(215,255,84,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(215,255,84,0) 0%,rgba(215,255,84,0.05) 50%,rgba(215,255,84,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00d7ff54', endColorstr='#00d7ff54',GradientType=0 ); /* IE6-9 */
	}
	div.view-grouping div.view-grouping-header div.hide {
	display:none;	
	}
	.facetapi-processed li.leaf {
			margin: 0 0 0 0 !important;
			}
	div.view-grouping-content div.view-grouping div.view-grouping-header div.street-block div.thoroughfare {
			font-family: Georgia, serif !important;
			text-transform:none;
			margin-right:6px;
		}
	span.postal-code, span.locality, div.premise {
			font-family: Georgia, serif !important;
			text-transform:none;
			float:left;
			margin-right:6px;
		}
	div.addressfield-container-inline locality-block  {
		font-family: Georgia, serif !important;
			text-transform:none;
			float:left;
			display:block;
			clear:both;
		}
	div.premise::after, span.locality::after, div.thoroughfare::after {
			content:", ";		
		}
	span.country {
		font-family: Georgia, serif !important;
		text-transform:none;
		}
	div.addressfield-container-inline::after {
		clear:none;
		}
/*Filter klassische Views-Ansicht*/	

div.view.view-eventlist.view-id-eventlist.view-display-id-page div.view-filters {
	margin-top:3.5em !important;
	}



form#views-exposed-form-eventlist-page.ctools-auto-submit-full-form.ctools-auto-submit-processed div div.views-exposed-form,
form#views-exposed-form-eventlist-page.ctools-auto-submit-full-form.ctools-auto-submit-processed div div.views-exposed-form a {
		font-family: "Klavika Bold",Verdana,sans-serif !important;	
		text-transform:uppercase;
		font-size:14px;
		margin-top: 20px !important;
	}
legend span.fieldset-legend a.fieldset-title {
	color:#ffffff !important;
	font-size:18px !important;
	padding-left:10px

	}
	
	fieldset.bef-select-as-checkboxes-fieldset.collapsible.form-wrapper.collapse-processed.collapsed legend span.fieldset-legend,
	html.js fieldset.collapsible .fieldset-legend  {
		background-color:#bed214;
		}
		.views-exposed-form .views-exposed-widget {
    padding: 0em 2px 2px 0;
}
th.field-label label, div.form-item.form-type-select.form-item-field-thema-und label {

    padding: 0.5em 0 0.4em !important;
}

	
 legend {
	width:144px;
	}
	
.views-exposed-form .views-exposed-widget .form-submit  {
	margin-top:0 !important;
	}
	
div.views-exposed-widget.views-reset-button input#edit-reset.form-submit {
	background: none;
	 border: 1px solid #bed214;
	color:#bed214;
	margin-left:0px;
	font-size:14px;
	padding: 0.7em !important;
	}
	
div.form-item.form-type-bef-checkbox label.option,
div.form-item.form-type-radio label.option
 {
	padding-left:5px;
	}
	
	fieldset.bef-select-as-checkboxes-fieldset.collapsible.form-wrapper.collapse-processed div.fieldset-wrapper {
		margin-top:10px;
		}
		
		
		fieldset.bef-select-as-checkboxes-fieldset.collapsible.collapsed.form-wrapper.collapse-processed legend span.fieldset-legend {
			
			background-image: url("../img/arrow-right-neg.png");
			background-size: 10px;
    background-position: 10px 50%;
	}
	
	fieldset.bef-select-as-checkboxes-fieldset.collapsible.form-wrapper.collapse-processed legend span.fieldset-legend {
					background-image: url("../img/arrow-down-neg.png");
					background-size: 10px;
    background-position: 10px 50%;

		}
		
	div.views-exposed-widget.views-reset-button {
		padding:0px !important;
				display: inline-block;
		position:relative;
		float:right;
		}
	div#edit-field-ort-locality-selective-wrapper.views-exposed-widget.views-widget-filter-field_ort_locality_selective {
		height:auto !important;
		position:relative;
		}
	
	

input[type="checkbox"], input[type="radio"] {
    margin-left: -20px;
}



div.form-checkboxes.bef-select-as-checkboxes.bef-required-filter-processed div.bef-checkboxes,
div.views-widget div#edit-date-filter-1.form-radios fieldset.bef-select-as-checkboxes-fieldset.collapsible.form-wrapper.collapse-processed div.fieldset-wrapper
 {
    margin-left: 20px;
}



/*Filterbox*/
div.region.region-highlighted {
		display:block;
		float:left;
		width:100%
		}
	
.facetapi-processed li {
	font-family: "Klavika Bold",Verdana,sans-serif !important;	
}

div.content div.item-list a.facetapi-limit-link {
	border-top:1px solid #ccc;
	padding: 5px 0 0 0;
	width: 100%;
	display:block;
	font-family: "Klavika Bold",Verdana,sans-serif !important;	
	color: #bbb;
	border-bottom: none;
	}
/*Clear accordion style*/	
.ui-accordion .ui-accordion-header {
    cursor: pointer;
	height:auto;
}
.ui-corner-all {
    border-radius: 0px;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background: none;
    border: none;
    color: #ffffff;
    font-weight: normal;
}
.ui-helper-reset {
    border: 0 none;
    font-size: 100%;
    line-height: 1.3;
    list-style: outside none none;
    margin: 0;
    outline: 0 none;
    padding: 0;
    text-decoration: none;
}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
    border-top-right-radius: 0px;
}
.ui-accordion .ui-accordion-icons {
    padding-left: 0;
}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
    border-top-left-radius: 0px;
}
.ui-accordion .ui-accordion-header {
    display: block;
    min-height: 0;
    padding: 0;
}
.ui-state-default .ui-icon {
    background-image: none;
}
.ui-icon, .ui-widget-content .ui-icon {
    background-image:none;
}

/*Veranstaltungen Detailansicht*/


/*Reiter-Navigation*/	
.horizontal-tabs fieldset.horizontal-tabs-pane {
    border: 0 none;
    padding: 0 0;
}
div.horizontal-tabs {
    border: none;
    margin: 0 0 1em 0;
    padding: 0;
    position: relative;
}
fieldset {
    border: none;
    margin: 0;
    padding: 0;
}
/*Veranstaltungen Detailansicht Tab-Navigation*/	
.horizontal-tabs ul.horizontal-tabs-list {
    background-color: #ffffff;
    border-color: -moz-use-text-color #dedede -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-style: solid none none none;
	border-top: 4px solid #bed400;
    clear: both;
    display: inline-block;
    height: auto;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
}
#main .region-content #block-system-main a {
    font-family: Georgia,serif;
    font-size: 1em;
    line-height: 30px;
    text-decoration: none;
}
#main .region-content #block-system-main a:hover {
    color: #000;
}
.horizontal-tabs ul.horizontal-tabs-list li a,
.horizontal-tabs ul.horizontal-tabs-list li a:hover,
.horizontal-tabs ul.horizontal-tabs-list li a:active {
	 background-color: #ffffff;
	 font-family: "Klavika Bold",Verdana,sans-serif !important;
	 color: #bed400;
	 outline: none none !important;
	}
	
.horizontal-tabs ul.horizontal-tabs-list li a, 
.horizontal-tabs ul.horizontal-tabs-list li.selected a {
    display: block;
    padding: 0.5em 0.1em 0.3em;
    position: relative;
    text-decoration: none;
	color: #bed400 !important;
    top: 0;
}
.horizontal-tabs ul.horizontal-tabs-list li.selected {
    background-color: #fff;
    padding: 0 0 0px;
}
.horizontal-tabs ul.horizontal-tabs-list li {
    background: #fff none repeat scroll 0 0;
    border-right: 0px;
    float: left;
    margin: 0;
    min-width: 3em;
    padding: 0;
}	
.chosen-container-single .chosen-single span {
    margin-top: 0px !important;
}



